import { useRequest } from '@/use/useHttp'

// 获取客户信息
export const MpPurchaser = () => {
  return useRequest({
    url: '/v2/mp/purchaser',
    method: 'get',
  })
}
// 新建客户
export const MpPurchaserPost = () => {
  return useRequest({
    url: '/v2/mp/purchaser',
    method: 'post',
  })
}
// 编辑客户
export const MpPurchaserPut = () => {
  return useRequest({
    url: '/v2/mp/purchaser',
    method: 'put',
  })
}
// 获取标签列表
export const MpPurchaserList = () => {
  return useRequest({
    url: '/v2/mp/purchaser/label/list',
    method: 'get',
  })
}
// 保存标签
export const MpPurchaserLabelAdd = () => {
  return useRequest({
    url: '/v2/mp/purchaser/label/add',
    method: 'post',
  })
}
